
<div class="new-lecture">
  <h1 id="warning">Ovo vam je {{index}} cas od 15</h1>
<mat-form-field appearance="fill">
  <mat-label>Informacije o casu</mat-label>
  <textarea matInput [(ngModel)] = "info"></textarea>
</mat-form-field>
<button id="btn-post" mat-button style= "background-color:lightblue;" [disabled]=" info==='' " (click)=addNewLecture() >Napravi</button>
</div>
